curl --request POST \
--url https://api.artu.ai/clients/count \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Environment: <api-key>' \
--data '
{
"filter": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"search": "<string>",
"isPrimary": true,
"age": 123,
"name": "<string>",
"lastName": "<string>",
"email": "<string>",
"externalId": "<string>",
"metadataFilters": [
{
"key": "<string>",
"value": "<string>"
}
],
"riskAssessment": {
"name": "<string>",
"eq": 123,
"gt": 123,
"gte": 123,
"lt": 123,
"lte": 123,
"levelIn": [
"<string>"
],
"levelNin": [
"<string>"
]
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"tagIds": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scopeData": {
"MX": {
"rfc": "<string>",
"curp": "<string>",
"actividadVulnerable": {
"ARI": {},
"AVI": {
"username": "<string>"
},
"INM": {},
"JYS": {},
"MJR": {},
"MPC": {},
"TSC": {},
"VEH": {}
},
"cnbv": {
"TRANSMISOR": {}
}
}
}
},
"includeNonPrimary": true
}
'